std::chrono::duration_values< _Rep >(3cxx)

NAME
std::chrono::duration_values< _Rep > - duration_values

SYNOPSIS

#include <chrono>

  Static Public Member Functions

static constexpr _Rep max () noexcept
static constexpr _Rep min () noexcept
static constexpr _Rep zero () noexcept

Detailed Description

  template<typename _Rep>
struct std::chrono::duration_values< _Rep >"duration_values

Definition at line 273 of file chrono.

Member Function Documentation

  template<typename _Rep > static constexpr _Rep std::chrono::duration_values< _Rep >::max () [inline], [static], [constexpr], [noexcept]

Definition at line 280 of file chrono.

  template<typename _Rep > static constexpr _Rep std::chrono::duration_values< _Rep >::min () [inline], [static], [constexpr], [noexcept]

Definition at line 284 of file chrono.

  template<typename _Rep > static constexpr _Rep std::chrono::duration_values< _Rep >::zero () [inline], [static], [constexpr], [noexcept]

Definition at line 276 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.